Loading...
Searching...
No Matches
servermon::ServerMonitor::ServerPowerControlCompletedEvent Struct Reference

Event: A power control operation was completed. More...

Inheritance diagram for servermon::ServerMonitor::ServerPowerControlCompletedEvent:

## Public Attributes

int | id
| id of the server
string | host
| Server hostname/IP address.
ServerPowerControlResult | result
| Result of the power control operation.
Public Attributes inherited from idl::Event
Object | source
| IDL object that originated the event.

## Detailed Description

Event: A power control operation was completed.

The documentation for this struct was generated from the following file:

- ServerMonitor.idl